session-id: voip-e2a895cfe5-20130325_230413
Task 00672: You want to find a restaurant in the south part of town and it should serve basque food. If there is no such venue how about portuguese type of food. You want to know the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a restaurant in the south part of town
system: There are 9 restaurants in the south of town . What type of food do you want?
user: basque food
system: I'm sorry but there is no restaurant serving basque food
user: what about portuguese food
system: I'm sorry but there is no restaurant serving basque food
user: how about portuguese
system: You are looking for a portuguese restaurant right?
user: yes
system: nandos is a nice place in the south of town serving tasty portuguese food
user: what is the phone number and address
system: The phone number of nandos is 01223 327908 .
user: thank you good bye
